﻿/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• MOBILE SET UP ••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• ONLY           ••••••••••••••••••••••••••••••••••••






/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• Ken's CSS Layout ••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
html {

}



body._NAV_OPEN_ {
	overflow:hidden;
}


























/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••* /



			-webkit-transition-property: -webkit-transform, opacity !important;
			-webkit-transition-duration: .6s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;
			-webkit-transform-origin: 50%;
			-webkit-transform-style: preserve-3d;
			-webkit-backface-visibility: hidden;
			
			-webkit-transform:scale(0);




/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• SET UP ••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/

html._MOBILE_ header {

}











#_MOBILE_sidebarLinks {

}
	#_MOBILE_sidebarLinks header {
		margin-bottom: 22px;
	}
		#_MOBILE_sidebarLinks header .cell {
		
		}
		html._MOBILE_ #mobileNavTrigger.trigger dd {
			display: block;
			position: relative;
			width: 30px;
			height: 0px;
			border-top: 2px solid #e41b13;
			margin-bottom: 8px;
			z-index: 10;
			left: 0px;
			top: 4px;

		}




















































html._MOBILE_ footer {

}

	html._MOBILE_ footer .copyright {
	}










/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••• <HOME PAGE> ••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
html._MOBILE_ body.home {

}
	html._MOBILE_ body.home main#content.home {

	}























/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• <_____ PAGE> ••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/














/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• Site Layout •••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/



 

/*••••••••••••••••••••••••<NAV> •••••••••••••••••••••••••••••••••••••• */
nav {
	display:block;
	width:100%;
	height:auto;
	position:fixed;
	top:0px;
	right:0;
	z-index:100;
	text-align:center;
	opacity:1;

}

	nav .logo {
		display: none;
		width: auto;
		height: 80px;
		position: absolute;
		top: 10px;
		left: 10px;
		text-align: left;
		z-index:10;
	}
	body.home nav .logo {
		display:none;
	}
		nav .logo a {
		
		}
			nav .logo a img {
				display:inline-block;
				height:100%;
				position:relative;
			}
	nav .navLinks {
		display:block;
		width:100%;
		height:50% /* 50 */;
		min-height:579px /* 579px or 490px or 380px */;
		position:fixed;
		top:-100%;
		right:0;
		background-color:rgba(255,255,255,.9);
		box-shadow:	0em 2.6em 2.95em -0.4em rgba(0,0,0,.7), 
					0em 2.1em 1.05em -2em rgba(0,0,0,0.9);
		z-index:99;
		text-align:center;
		opacity:0;

		-webkit-transition-property: opacity, -webkit-transform, top !important;
		-webkit-transition-duration: .65s, .6s, .5s !important;
		-webkit-transition-delay: 0s, .1s, 0s !important;
		-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
		/* -webkit-transform-origin: 50%; */
		/* -webkit-transform:scale(0); */

	}
	body._NAV_OPEN_ nav .navLinks {
		overflow-y:auto;
		opacity:1;
		top:0%;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
		
		-webkit-transition-property: opacity, -webkit-transform, top !important;
		-webkit-transition-duration: .65s, .6s, .5s !important;
		-webkit-transition-delay: 0s, .1s, 0s !important;
		-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;

		text-align:center;
	}
		body._NAV_OPEN_ nav .navLinks .inner {
			display:block;
			min-height:780px;
		}
			body._NAV_OPEN_ nav .navLinks .inner .mainLinks {
				padding:20px 0 0 0;
			}
				body._NAV_OPEN_ nav .navLinks .inner hr {
					display:none;
				}
				nav .navLinks .row.w33 {
					width:100%;
				}
		
		nav .navLinks .inner a {
			display:block;
			width:100%;
			font-size:8pt;
			font-weight:500;
			color:#000;
			margin:0px 0 0px 0;
			/* padding:3px 0px 2px 0px; */
			padding:5px 0px 5px 0px;
			background-color:transparent;
			text-transform:uppercase;
		
			-webkit-transition-property: background-color, -webkit-transform !important;
			-webkit-transition-duration: .5s .5s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;
		}
		nav .navLinks .inner a:hover {
			background-color:#000;
			color:#fff;
		
			-webkit-transition-property: background-color, -webkit-transform !important;
			-webkit-transition-duration: .15s .5s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;
		}
		
		
	nav .trigger {
		display: block;
		width: 55px;
		height: 45px;
		position: absolute;
		top: 0;
		right: 0;
		background-color: rgba(0,0,0,.8);
		z-index: 100;
		text-align: center;
		cursor: pointer;
		padding:14px 13px 0 14px;
	}
	nav .trigger:before {
		content:'MENU';
		display: block;
		width: 55px;
		height: 45px;
		position: absolute;
		bottom: -49px;
		right: 0;
		background-color:transparent;
		z-index: 100;
		text-align: center;
		cursor: pointer;
		color:#000;
		font-size:12pt;
	}
	body._NAV_OPEN_ nav .trigger:before {
		content:'CLOSE';
		width: 55px;
		height: 45px;
		position: absolute;
		bottom: -49px;
	}
	body._NAV_OPEN_ nav .trigger {
		background-color: rgba(50, 164, 255,.8);
	}
		nav .trigger dd {
			display:block;
			width:50%;
			height:3px;
			margin:0 auto 3px auto;
			background-color:#fff;
		}




		nav .trigger dd {
			display: block;
			width: 100%;
			height: 3px;
			margin-bottom: 3px;
			background-color: rgba(255,255,255,1);

			-webkit-transition-property: -webkit-transform, opacity !important;
			-webkit-transition-duration: .5s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;

			-moz-transition-property: -moz-transform, opacity !important;
			-moz-transition-duration: .5s !important;
			-moz-transition-delay: 0s !important;
			-moz-transition-timing-function: ease-in-out !important;

			transition-property: transform, opacity !important;
			transition-duration: .5s !important;
			transition-delay: 0s !important;
			transition-timing-function: ease-in-out !important;
			
		}
		body._NAV_OPEN_ nav .trigger dd {
			background-color: rgba(255,255,255,1);
		}
body._NAV_OPEN_ nav .trigger dd:nth-child(1) { -webkit-transform:rotate(45deg) translate(5px, 4px) }
body._NAV_OPEN_ nav .trigger dd:nth-child(2) { opacity:0 }
body._NAV_OPEN_ nav .trigger dd:nth-child(3) { -webkit-transform:rotate(-45deg) translate(5px, -3px) }

body._NAV_OPEN_ nav .trigger dd:nth-child(1) { -moz-transform:rotate(45deg) translate(5px, 4px) }
body._NAV_OPEN_ nav .trigger dd:nth-child(3) { -moz-transform:rotate(-45deg) translate(5px, -3px) }

body._NAV_OPEN_ nav .trigger dd:nth-child(1) { transform:rotate(45deg) translate(5px, 4px) }
body._NAV_OPEN_ nav .trigger dd:nth-child(3) { transform:rotate(-45deg) translate(5px, -3px) }














 

/*••••••••••••••••••••••••<HEADER> •••••••••••••••••••••••••••••••••••••• */
header {
	display: block;
	width: 100%;
	position: absolute;
	top: 0%;
	text-align: center;
	z-index: 90;
	text-shadow: 0em 0em 0.1em rgba(30,30,30,.1);
	margin-top: 100px !important;
	left: 0;
} 
	header h1 {
		text-shadow: 0em 0em 0.1em rgba(30,30,30,.1);
		color: #fff;
		font-weight: 800;
		line-height: 0.8;
		margin-bottom: 20px
	}
@media(max-width:1800px) { header h1 { font-size:60pt  }}
@media(max-width:1700px) { header h1 { font-size:58pt  }}
@media(max-width:1600px) { header h1 { font-size:56pt  }}
@media(max-width:1500px) { header h1 { font-size:55pt  }}
@media(max-width:1400px) { header h1 { font-size:49pt  }}
@media(max-width:1300px) { header h1 { font-size:48pt  }}
@media(max-width:1200px) { header h1 { font-size:45pt  }}
@media(max-width:1100px) { header h1 { font-size:44pt  }}
@media(max-width:1000px) { header h1 { font-size:43pt  }}
@media(max-width:900px)  { header h1 { font-size:40pt  }}
@media(max-width:800px)  { header h1 { font-size:36pt  }}
@media(max-width:700px)  { header h1 { font-size:33pt  }}
@media(max-width:600px)  { header h1 { font-size:30pt  }}
	
	
	
	
	
	header .logo {
		display: inline-block;
		width: calc(100% - 40px);
		max-width: 500px;
		color: #fff;
		font-size: 0pt;
		margin: 0 0 0px 0px;
		/* cursor: none; */
		box-shadow: 0em 0em 2em -0.4em rgba(30,30,30,.9), 
					0em 0em 0.3em 0em rgba(1, 1, 1,1);
		background-color: #BCE6FF;
		border-radius: 3px;
		padding: 5px;
	}
		header a.logo img {
			display: inline-block;
			width:100%;
		}
		
		header .subHdr,
		.subHdr {
			font-size:18pt !important;
		}
		
		header .logo span {
			display:none !important;
		
			display: inline-block;
			vertical-align:baseline;
			color: #fff;
			font-size: 8pt;
			margin: 0 0px 0px 0px;
			position:relative;
			left:-5px;
			cursor:none;
		}
	
	 
	header .side {
		display: inline-block;
		vertical-align: middle;
		font-size: 9pt;
		font-weight: 100;
		color: #fff;
		top: 26px;
		position: relative;
		margin: 0 23px;
	}
	header .side:before {
		content:attr(alt);
		display:block;
		width:100%;
		text-align:center;
		color:#fff;
	}
		
	header .leftSide {
	
	}
	header .rightSide {
	
	}
	
	header .slashDivide {
		display: inline-block;
		vertical-align: top;
		height: 40px;
		position: relative;
		top: 17px;
		border-right: 1px solid #fff;
		
		-webkit-transform: rotate(25deg);
		-moz-transform: rotate(25deg);
		transform: rotate(25deg);
	}
	
	
	
	
	
		header .inner {
			display:block;
			width:70%;
			margin:0px auto 0px auto;
			background-color:rgba(255,255,255,0);
			position:relative;
			top:0px;
			left:0px;
		}
			header .inner .wrap {
				display:block;
				width:100%;
				background-color:rgba(255,255,255,.8);
				padding:40px 30px;
				border-radius:3px;
				box-shadow:.1em .1em 1em -.3em rgba(0,0,0,.9);
			}
				header .inner p {
					display:block;
					width:100%;
					margin:0px auto 15px auto;
					font-size:11pt;
					font-weight:100;
					color:#1a1a1a;
				}
	
	
	
	

/*••••••••••••••••••••••••<BODY> •••••••••••••••••••••••••••••••••••••• */

body {

}

main {
	margin:auto;
}

main {
	/* background-color: #050505; */
	/* background-color: #eaeaea; */
	background-color: transparent;
	text-align: center;
	min-height: 100%;
	width: 100%;
	display: block;
}

	main .wrap {
	}
	main div.wrap:after {
		content: '';
		display: block;
		position: relative;
		width: 100%;
		height: 1px;
		background-color: #fff;
		clear: both;
	}
		main .wrap article {
			/*
			display:block;
			width: 90%;
			height:300px;
			position:relative;
			padding: 25px 0 25px 0;
			margin: 0 auto 50px auto;
			text-align:center;
			border-top:1px solid red;
			
			background-size:110% auto;
			background-position:50% 0px;
			background-repeat:no-repeat;
			*/
		}
		main .wrap article:first-child {
			/* margin-top: 100px; */
		}

		
		
		
		
		
		



/* CORRECT? */
	main .inner {
		display:block;
		width:calc(100% - 30px);
		margin:0px auto 0px auto;
		background-color:rgba(255,255,255,0);
		position:relative;
		top:0px;
		left:0px;
	}
		main .inner .wrap {
			display:block;
			width:100%;
			background-color:rgba(255,255,255,.8);
			padding:20px 15px;
			border-radius:3px;
			box-shadow:.1em .1em 1em -.3em rgba(0,0,0,.9);
		}
			main .inner .wrap p {
				display:block;
				width:100%;
				margin:0px auto 15px auto;
				font-size:11pt;
				font-weight:100;
				color:#1a1a1a;
			}
			
			body .inner h1, body.about .inner h1 {
				font-size: 24pt;
				color: #fff;
				font-weight: 800;
				line-height: 0.8;
				margin-top: 30px;
				margin-bottom: 30px;
				text-shadow: 0em 0em .3em rgba(0,0,0,1);
			}



		
		


/*••••••••••••••••••••••••<FOOTER> •••••••••••••••••••••••••••••••••••••• */

footer {
	display: none;
	width: 100%;
	height: 100px;
	position: relative;
	border-top: 15px solid rgba(34, 39, 48, 0.68);
	box-shadow: 0px -1px 29px 2px rgba(0,0,0,.9);
	background-color: rgba(0, 0, 0, 0.9);
	color: #fff;
	z-index: 10;
	text-align: center;
	padding-top: 28px;
	font-size: 8pt;
	font-weight: 400;
}


	footer #copyright {

	}


	footer .hoverPDF {
		display: block;
		width: 95px;
		height: auto;
		position: absolute;
		bottom: 10px;
		right: 40px;
		z-index: 10;
	}
		footer .hoverPDF a {
		
		}
			footer .hoverPDF a img {
				width:100%;

				-webkit-transition-property: -webkit-transform !important;
				-webkit-transition-duration: .2s !important;
				-webkit-transition-delay: 0s !important;
				-webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
				-webkit-transform-origin: 50%;
				-webkit-transform-style: preserve-3d;
				-webkit-backface-visibility: hidden;
				-webkit-transform:scale(1);

				-moz-transition-property: -moz-transform !important;
				-moz-transition-duration: .2s !important;
				-moz-transition-delay: 0s !important;
				-moz-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
				-moz-transform-origin: 50%;
				-moz-transform:scale(1);

				transition-property: transform !important;
				transition-duration: .2s !important;
				transition-delay: 0s !important;
				transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
				transform-origin: 50%;
				transform-style: preserve-3d;
				backface-visibility: hidden;
				transform:scale(1);
				
				
			}
			footer .hoverPDF:hover a img {
				-webkit-transform:scale(1.1);
				-moz-transform:scale(1.1);
				transform:scale(1.1);
			}
			footer .hoverPDF a span {
				display: block;
				width: 140%;
				text-align: center;
				color: #fff;
				font-size: 11pt;
				font-weight: 100;
				text-transform: uppercase;
				position: relative;
				line-height: 1.3;
				left: -20%;
				margin: 5px 0 0 0;
			}











/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••• START - INDIVIDUAL PAGES •••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/


/*------------------------------------------------------------------------*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<HOME PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/

main#content.home {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:50;
}
	main#content.home #theSplashImage {
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		top:0px;
		right:0px;
		bottom:0px;
		left:0px;
		background-size:cover;
		background-position:50% 50%;
		background-repeat:no-repeat;
	}








#theSlidesBG  {
	display: block;
	width: 100%;
	height: 1024px !important;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow:visible;
}
	#theSlidesBG .cell {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		visibility: hidden;
		background-size: auto;/* 600px;*/
		background-repeat: no-repeat;
		background-position: 50% 50%;
		-webkit-transition-property: -webkit-transform, opacity;
		-webkit-transition-duration: .45s, .8s;
		-webkit-transition-delay: 0s, .0s;
		-webkit-transition-timing-function: ease-in-out, linear;
		-webkit-transform-origin: left top;
		/* -webkit-transform-style: preserve-3d; */
		/* -webkit-backface-visibility: hidden; */
		/* -webkit-filter: opacity(0); */
		/* -webkit-transform: scale(0); */
		/* -webkit-transform: translate3d(0%, 0%, 0); */
		opacity: 0;
		/* cursor: pointer; */
		z-index: 99;
	}










/*------------------------------------------------------------------------*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<HOME PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
main#content {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:50;
}













 






/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
	/* ====================================== */
	/* === FEATURED WORK / PROJECT DETAIL === */
	/* ====================================== */

	#scroll.featured {
		/* background-color: #776276; */
		/* background-color: rgb(119, 0, 0); */
		background-color: rgb(255,255,255,1);
	}

		#scroll.featured .wrap {
		
		}
			#scroll.featured .wrap section:first-child {
				z-index:99999;
			}
			#scroll.featured .wrap section:nth-child(0) { z-index:999 }
			#scroll.featured .wrap section:nth-child(1) { z-index:995 }
			#scroll.featured .wrap section:nth-child(2) { z-index:994 }
			#scroll.featured .wrap section:nth-child(3) { z-index:993 }
			#scroll.featured .wrap section:nth-child(4) { z-index:992 }
			#scroll.featured .wrap section:nth-child(5) { z-index:991 }
			#scroll.featured .wrap section:nth-child(6) { z-index:990 }
			
			#scroll.featured .wrap section {
				width: 100%;
				height: 800px;
				display: block;
				opacity: 1;
				z-index: 90;
			
				position: relative;
				top: 0%;
				right: 0%;
				bottom: 0px;
				left: 0px;
				float:left;
				margin-bottom: 0px;
				box-shadow: inset 0px 0px 0px red;
				/* opacity: 1; */
				/* overflow: hidden; */
				overflow: visible;
				/* background-color: #fff; */
				background-color: transparent;
				text-align:center;
			}
			#scroll.featured.showBorder .wrap section {
				box-shadow: inset 1px 1px 1px red;
			}
			#scroll.featured .wrap section:after {
				content: '';
				display: inline-block;
				vertical-align: middle;
				height: 100%;
			}
				#scroll.featured .wrap section img {
					display:inline-block;
					vertical-align:middle;
					height:85%;
				}
				#scroll.featured .wrap section dt {
					/* display:block; */
					width:100%;
					
					/* position:fixed; */
					position:absolute;
					top:0px;
					z-index:99999999;
				
					/* text-align:left; */
					text-align:center;
					font-size:45pt;
					font-weight:800;
					margin-top:-145px;
					/* margin-left:-30%; */
				}








	/**** NEW *****/
	.fixedHolder {
		display:block;
		width:100%;
		height:100%;
		position:fixed;
		top:0px;
		left:0px;
		z-index:-999;
	}
	.fixedHolder._ON {
		z-index:0;
	}
		.fixedHolder dt {
			/* display:block; */
			width:100%;
			
			/* position:fixed; */
			position:absolute;
			top:0px;
			z-index:99999999;
		
			/* text-align:left; */
			text-align:center;
			font-size:45pt;
			font-weight:800;
			margin-top:-145px;
			/* margin-left:-30%; */
		}

	.testFixed {
		display:block;
		width:200px;
		height:200px;
		position:fixed;
		top:0px;
		right:0px;
		z-index:99999999999;
		
		background-color:#fc0;
	}































/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<CHOICE PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/


.signupChoiceWrap {
	display:inline-block;
	width:100%;
	position:relative;
	text-align:center;
}
	.signupChoiceWrap div {
		display:inline-block;
		width:100%;
		height:100px;
		float:left;
		font-size:15pt;
		
	}
	.signupChoiceWrap div:first-child {
		background-color:blue;
		color:#fff;
		
	}
	.signupChoiceWrap div:last-child {
		background-color:black;
		color:#fff;
	}
		.signupChoiceWrap div a {
			display:block;
			width:100%;
			text-align:center;
			position:relative;
			top:50%;
			margin-top:-10px;
		}











/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<VENDO-HALL PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
body.vendor-hall {

}
	body.vendor-hall table {
		
	}
		body.vendor-hall table tr {
			
		}
			body.vendor-hall table tr img {
				width:100% !important;
				height:auto !important;
			}













/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/













/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/











/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••• END - INDIVIDUAL PAGES •••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
























/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••••••••••••• END STYLES ••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/